/* Ultrawide */
@media (min-width: 1921px)
{
  .layout-ultrawide { display: block;}
  
  .row + .row /* ungeprüft */
  {
    margin-top: 0;
  }

  .full /* ungeprüft */
  {
    margin: 0 -15px;
  }

  .medium /* ungeprüft */
  {
    padding: 0 25px;
  }

  .small /* ungeprüft */
  {
    padding: 0 50px;
    margin: auto;
  }

  header .subline
  {
    font-size:            34px;
    line-height:          1.3;
    color:                #FFFFFF;
    font-weight:          900;
  }
  
  header p
  {
    font-size:            80px;
    line-height:          1.2;
    color:                #000000;
    font-weight:          400;
    text-transform:       uppercase;
    padding:              80px 40px 20px 0;
  }
  
  header a
  {
    font-size:            20px;
    line-height:          1.2;
    color:                #000000;
    font-weight:          400;
  }
  
  header nav ul
  {
    display: flex;
    gap: 20px;
  }

  header nav ul li
  {
    list-style: none;
  }

  header nav ul li a {
    display:              block;
    padding:              20px 10px;
    font-size:            34px;
    color:                #333333;
    text-decoration:      none;
    font-weight:          300;
  }

    /*-- ---------- --*/

  main h1
  {
    font-size:            44px; 
    line-height:          1.3;
    color:                #333333;
    font-weight:          700;
    padding:              40px 0 0 0;
  }
  main h2
  {
    font-size:            34px;
    line-height:          1.3;
    color:                #333333;
    font-weight:          700;
    padding:              40px 0 0 0;
  }
  main h3
  {
    font-size:            26px;
    line-height:          1.3;
    color:                #333333;
    font-weight:          700;
    padding:              0 0 0 20px;
  }
  main .subline
  {
    font-size:            20px;
    line-height:          1.3;
    color:                #333333;
    font-weight:          700;
  }

  main p
  {
    font-size:            26px;
    line-height:          1.2;
    color:                #333333;
    font-weight:          400;
  }
    
  main ul
  {
    font-size:            26px;
    line-height:          1.2;
    color:                #333333;
    font-weight:          400;
    list-style:           disc;
    padding:              0 0 0 25px;
  }
  
  main a
  {
    font-size:            26px;
    line-height:          1.2;
    color:                #333333;
    font-weight:          400;
  }
  
  main nav ul li
  {
    list-style: none;
  }

  main ul li a {
    display: block;
    font-size: 20px;
    color: #FFFFFF;
    text-decoration: none;
    font-weight: 900;
  }
  
  /*-- ---------- --*/

  footer .subline
  {
    font-size:            20px;
    line-height:          1.3;
    color:                #000000;
    font-weight:          700;
  }
  
  footer p
  {
    font-size:            20px;
    line-height:          1.2;
    color:                #000000;
    font-weight:          400;
  }
  
 footer nav ul
  {
    display:            block;
    flex-direction:     column;
    gap: 8px;
    padding: 0;
    margin: 0;
  }

  footer nav ul li
  {
    list-style: none;
  }

  footer nav ul li a
  {
    display:              block;
    text-decoration:      none;
    color:                #333333;
    padding:              4px 0;
    font-weight:          700;
    font-size:            34px;
  }

  .tb-1-ultrawide
  {
    height: 690px;
    background-image: url(../images/ultrawide/buch_und_tee_540.png);
    background-size:cover;
    background-repeat: no-repeat;
    background-position: center;
  }
}